2009-08-08  Mike Massonnet <mmassonnet@xfce.org>

	* ast.po: Asturian translation added (Marcos Alvarez Costales)
	* gl.po: Galician translation update (Leandro Regueiro)

2009-08-01  Piotr Sokół <piotr.sokol@10g.pl>

	* pl.po: Polish translation update

2009-07-26  Masato Hashimoto <cabezon.hashimoto@gmail.com>

	* ja.po: Japanese translation update (Masato Hashimoto)

2009-07-25  Gabor Kelemen <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-07-24 jeromeg

Fix the indentation in the Russian translation. (Bug #5521)

2009-06-28 mmassonnet

Update Greek translation (Evaggelos Balaskas).

2009-06-18 mmassonnet

Update Spanish translation (elega).

2009-06-16 jeromeg

Update Italian translation (Gianluca Foddis).

2009-06-14 jeromeg

Update Indonesian translation (Andhika Padmawan).
New Vietnamese translation (Vincent Nguyen).

2009-06-13  Piarres Beobide <pi@beobide.net>

  	* eu.po: Basque translation update

2009-06-13  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation reworked.
	
2009-06-13 jeromeg

Update Dutch translation (Vincent Turu).

2009-06-13 jeromeg

Update Portuguese translation (Nuno Miguel).

2009-06-12 jeromeg

Update Spanish translation (elega).

2009-06-10 jeromeg

Update Urdu translation (Muhammad Ali Makki).

2009-06-08 jeromeg

Catalan translation update (Carles Munoz Gorriz).

Simplified Chinese translation update (Hunt Xu).

2009-06-06 jeromeg

Russian translation update (Denis Koryavov).

2009-06-06  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2009-06-06  Masato Hashimoto <cabezon.hashimoto@gmail.com>

	* ja.po: Japanese translation update (Masato Hashimoto)

2009-06-04 Per Kongstad <pko@xfce.org>

	* da.po: Danish translation update (Per Kongstad)

2009-06-03 jeromeg

Update Turkish translation (Samed Beyribey).

2009-05-31 jeromeg

Update the Turkish translation (Samed Beyribey) and fix typos noticed
by Per Kongstad.

2009-05-31 jeromeg

Update the po files and the French translation.

2009-05-29  Mike Massonnet <mmassonnet@xfce.org>

	* ca.po: Catalan translation update (Harald Servat)
	* ur_PK.po: Urdu Pakistan translation update (Muhammad Ali Makki)
	* ur.po: Urdu translation update (Muhammad Ali Makki)

2009-05-28 Jérôme Guelfucci <jeromeg@xfce.org>

Fix a typo in the French translation.

2009-05-28 Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2009-05-21 Jérôme Guelfucci <jeromeg@xfce.org>

	* Update the po files.
	* fr.po: Update the French translation.

2009-05-11  Mike Massonnet <mmassonnet@xfce.org>

	* zh_CN.po: Simplified Chinese translation update (Hunt Xu)

2009-04-20  Mike Massonnet <mmassonnet@xfce.org>

	* gl.po: Galician translation update (Leandro Regueiro)

2009-04-16  Masato Hashimoto <cabezon.hashimoto@gmail.com>

	* ja.po: Japanese translation update (Masato Hashimoto)

2009-04-16  Mike Massonnet <mmassonnet@xfce.org>

	* gl.po: Galician translation update (Leandro Regueiro)
	* de.po: German translation update (Fabian Nowak)
	* ca.po: Catalan translation update (Carles Muñoz Gorriz)

2009-04-13  Mike Massonnet <mmassonnet@xfce.org>

	* id.po: Indonesian translation upadte (Andhika Padmawan)

2009-04-09  Jérôme Guelfucci <jeromeg@xfce.org>

	* ru.po: Russian translation (Denis Koryavov).

2009-04-05  Maximilian Schleiss <maximilian@xfce.org>

	* tr.po: Turkish translation update (Samed Beyribey)

2009-04-05  Masato Hashimoto <cabezon.hashimoto@gmail.com>

	* ja.po: Japanese translation update (Masato Hashimoto)

2009-03-30 Per Kongstad <pko@xfce.org>

	* da.po: Danish translation update (Per Kongstad)

2009-03-28  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2009-03-27  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation update (Leandro Regueiro)

2009-03-23 Masato Hashimoto <cabezon.hashimoto@gmail.com>

	* ChangLog: Cleanup (Masato Hashimoto)

2009-03-23  Masato Hashimoto <cabezon.hashimoto@gmail.com>

	* ja.po: Japanese translation update (Masato Hashimoto)

2009-03-22 Per Kongstad <pko@xfce.org>

	* da.po: Danish translation update (Per Kongstad)

2009-03-20 Jérôme Guelfucci <jeromeg@xfce.org>

	* Update po files.
	* fr.po: update French translation.

2009-03-19  Masato Hashimoto <cabezon.hashimoto@gmail.com>

	* ja.po: Japanese translation update (Masato Hashimoto)

2009-03-15 Per Kongstad <pko@xfce.org>

	* da.po: Danish translation update (Per Kongstad)

2009-03-15 Jérôme Guelfucci <jeromeg@xfce.org>

  * tr.po: Update Turkish translation (Samed Beyribey).
  * es.po: Spanish translation update (Abel Martin).

2009-03-08  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation

2009-03-05  Mike Massonnet <mmassonnet@xfce.org>

	* pt.po: Renamed pt_PT.po to pt.po (bug #4574)

2009-03-05  Mike Massonnet <mmassonnet@xfce.org>

	* nb.po: Renamed nb_NO.po to nb.po (bug #4574)

2009-03-01  Mișu Moldovan <dumol@xfce.org>

	* ro.po, LINGUAS: Romanian translation added (Igor Știrbu)

2009-02-25 Jérôme Guelfucci <jeromeg@xfce.org>

  * uk.po, pl.po: updated translations.

2009-02-15 Jérôme Guelfucci <jeromeg@xfce.org>

  * ja.po: updated Japanese translation by Hashimoto Masato.

2009-02-09  Alexander Toresson <eulex@xfce.org>

	* sv.po: Swedish translation update (Daniel Nylander)

2009-02-01 Jérôme Guelfucci <jeromeg@xfce.org>

  * it.po: add Italian translation (Gianluca Foddis).
  * LINGUAS: add it.

2009-01-27  Piarres Beobide <pi@beobide.net>

  * eu.po : Updated  Basque translation

2009-01-27  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2009-01-21  Maximilian Schleiss <maximilian@xfce.org>

	* bg.po, LINGUAS: Bulgarian translation added (Adrian Dimitrov)

2009-01-16  Jérôme Guelfucci <jeromeg@xfce.org>

	* en_GB.po: English GB translation update (Jeff Bailes).
	* es.po: Spanish translation update (Abel Martin).
	* nl.po: Dutch translation update (Vincent Turu).

2009-01-16  Jérôme Guelfucci <jeromeg@xfce.org>

	* uk.po: Update Ukrainian translation (Dmitry Nikitin).

2009-01-16 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2009-01-16  Jérôme Guelfucci <jeromeg@xfce.org>

	* et.po: new Estonian translation (Kristjan Siimson).
	* LINGUAS: add "et".
	* de.po: update German translation (Fabian Nowak).
	* tr.po: update Turkish translation (Samed Beyribey).

2009-01-13  Jérôme Guelfucci <jeromeg@xfce.org>

	* nb_NO.po: update nb_NO translation (Terje Uriansrud).
	* zh_CN.po: update Simplified Chinese translation (Hunt Xu).

2009-01-12  Jérôme Guelfucci <jeromeg@xfce.org>

	* el.po: update Greek translation (Evaggelos Balaskas).

2009-01-12  Jérôme Guelfucci <jeromeg@xfce.org>

	* pt_PT.po: update Portuguese translation (Nuno Miguel).

2009-01-11  Jérôme Guelfucci <jeromeg@xfce.org>

	* es.po: finish the Spanish translation (nestu).

2009-01-11  Jérôme Guelfucci <jeromeg@xfce.org>

	* Clean all po files to remove very old unused translations.

2009-01-10  Jérôme Guelfucci <jeromeg@xfce.org>

	* da.po: Update Dannish translation (Per Kongstad).

2009-01-09  Jérôme Guelfucci <jeromeg@xfce.org>

	* Update po files.
	* fr.po: update French translation.

2009-01-06  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Greek translation update (Evaggelos Balaskas)

2009-01-05  Jérôme Guelfucci <jeromeg@xfce.org>

	* id.po: Indonesian translation update (Andhika Padmawan).

2009-01-04  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation udpate (Carles Muñoz Gorriz)

2009-01-03  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2008-12-30  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-12-28  Jérôme Guelfucci <jeromeg@xfce.org>

	* Update po files.
	* fr.po: Update french translation.

2008-12-26  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)
	* id.po: Indonesian translation update (Andhika Padmawan)
	* uk.po: Ukrainian translation udpate (Dmitry Nikitin)

2008-12-25  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation update (Fabian Nowak)
	* nl.po: Dutch translation update (Vincent Tunru)

2008-12-22  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2008-12-21  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-12-20  Alexander Toresson <eulex@xfce.org>

	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)

2008-12-20  Jérôme Guelfucci <jeromeg@xfce.org>

	* Update po files.
	* fr.po: Update french translation.

2008-12-18  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2008-12-17  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-12-16  Jérôme Guelfucci <jeromeg@xfce.org>

	* Update po files.
	* fr.po: Update french translation.

2008-12-13  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2008-12-13  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2008-12-13  Maximilian Schleiss <maximilian@xfce.org>

	* zh_CN.po: Simplified Chinese translation added (Hunt Xu)

2008-12-13  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-12-13  Jérôme Guelfucci <jeromeg@xfce.org>

	* Update po files.
	* fr.po: Update french translation.

2008-12-07  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2008-12-06  Jérôme Guelfucci <jeromeg@xfce.org>

	* Update po files.
	* fr.po: Update french translation.

2008-12-02  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2008-12-02  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Henrique P Machado.

2008-11-30  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation udpate (Carles Muñoz Gorriz)
	* pt_PT.po: European Portuguese translation update (Nuno Miguel)

2008-11-30  Jérôme Guelfucci <jeromeg@xfce.org>

	* Update-po.

2008-11-28  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2008-11-23  Maximilian Schleiss <maximilian@xfce.org>

	* sq.po: Albanian translation update (Besnik Bleta)
	* uk.po: Ukrainian translation udpate (Dmitry Nikitin)

2008-11-21  Piarres Beobide <pi@beobide.net>

        * eu.po: Basque translation update

2008-11-16  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation update (Carles Muñoz Gorriz)

2008-11-15  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translations.

2008-11-12  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2008-11-09  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation update (Fabian Nowak)
	* es.po: Spanish translation update (Abel Martín)
	* id.po: Indonesian translation update (Andhika Padmawan)
	* ja.po: Japanese translation update (Nobuhiro Iwamatsu)
	* nl.po: Dutch translation update (Vincent Tunru)
	* pt_PT.po: European Portuguese translation update (Nuno Miguel)

2008-11-09 Jérôme Guelfucci <jeromeg@xfce.org>

	* ca.po: Updated Catalan translation (Carles Muñoz Gorriz).

2008-11-08 Jérôme Guelfucci <jeromeg@xfce.org>

	* tr.po: added Turkish translation (Gökmen Görgen).

2008-11-08 Stephan Arts <stephan@xfce.org>

	* nl.po: Updated Dutch translation

2008-11-08 Jérôme Guelfucci <jeromeg@xfce.org>

	* nb_NO.po: Updated norwegian bokmål translation (Terje Uriansrud).

2008-11-07 Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2008-11-06 Jérôme Guelfucci <jeromeg@xfce.org>

	* fi.po, LINGUAS: added Finnish translation (Elias Julkunen).

2008-11-06 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Og Maciel.

2008-11-05 Jérôme Guelfucci <jeromeg@xfce.org>

	* fr.po: fixed another typo...

2008-11-05 Jérôme Guelfucci <jeromeg@xfce.org>

	* fr.po: fixed a typo.

2008-11-04 Piarres Beobide e <pi@beobide.net>

	* eu.po: Basque translation update

2008-11-04 Jérôme Guelfucci <jeromeg@xfce.org>

	* fr.po: French translation updated.

2008-11-02  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2008-10-30  Maximilian Schleiss <maximilian@xfce.org>

	* id.po: Indonesian translation update (Andhika Padmawan)

2008-10-28 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation

2008-10-22 Jérôme Guelfucci	<jeromeg@xfce.org>

	* da.po:
	- fixed encoding (Per Kongstad <p_kongstad@op.pl>).
	- updated translation (Per Kongstad <p_kongstad@op.pl>).

2008-10-22 Jérôme Guelfucci	<jeromeg@xfce.org>

	* fr.po: French translation update.

2008-10-11  Maximilian Schleiss <maximilian@xfce.org>

	* ja.po, LINGUAS: Japanese translation added (Masato Hashimoto)

2008-09-11  Piarres Beobide <pi@beobide.net>

	* eu.po: BAsque translation update

2008-08-10  Maximilian Schleiss <maximilian@xfce.org>

	* id.po: Indonesian translation update (Andhika Padmawan)

2008-08-09 Stavros Giannouris <stavrosg@hellug.gr>

        * el.po: Greek translation update by Evaggelos Balaskas & me.

2008-07-15 Mohamed Magdy <alnokta@xfce.org>

        * ar.po: Add Arabic translation

2008-07-14  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation update (Enrico Tröger)
	* nl.po: Dutch translation update (Vincent Tunru)
	* pt_PT.po: European Portuguese translation update (Nuno Miguel)

2008-07-12  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Fábio Nogueira

2008-07-12 Jérôme Guelfucci <jeromeg@xfce.org>

	* fr.po: updated French translation.

2008-06-28 Jérôme Guelfucci <jeromeg@xfce.org>

	* de.po: updated German translation (Moritz Heiber).

2008-06-27  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Converted from ISO-8859-1 to UTF-8

2008-06-26  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po, LINGUAS: Galician translation added (Leandro Regueiro)

2008-06-25  Maximilian Schleiss <maximilian@xfce.org>

	* id.po, LINGUAS: Indonesian translation added (Andhika Padmawan)

2008-06-22  Mike Massonnet <mmassonnet@xfce.org>

	* es.po, LINGUAS: Add Spanish translation (Roberto)

2008-06-20  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation

2008-06-20 jeromeg <jeromeg@xfce.org>

	* fr.po: updated French translation.

2008-06-19  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	  by Fábio Nogueira <deb-user-ba@ubuntu.com>

2008-06-19 jeromeg <jeromeg@xfce.org>

	* fr.po: update French translation.

2008-06-17 jeromeg <jeromeg@xfce.org>

	* hr.po: Add Croatian translation (Mario Danic)

2008-06-17 Stephan Arts <stephan@xfce.org>

	* nl.po: Add Dutch translation

2008-06-14 jeromeg <jeromeg@xfce.org>

	* de.po : Updated German translation (Moritz Heiber)

2008-06-10  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Protuguese translation

2008-05-27  Mike Massonnet <mmassonnet@xfce.org>

	* da.po, LINGUAS: Add Danish translation (Jannich Brendle)

2008-04-23  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Add the *correct* Greek translation by Evaggelos Balaskas
	  <ebalaskas@ebalaskas.gr>

2008-04-12  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Added Greek translation by Evaggelos Balaskas
	  <ebalaskas@ebalaskas.gr>

2007-11-18	Maximilian Schleiss <maximilian@xfce.org>

	* lv.po: Latvian translation added
	by Rihards Priedītis <rprieditis@inbox.lv>

2007-11-15	Mike Massonnet <mmassonnet@xfce.org>

	* ur.po: Update translation by Muhammad Ali Makki <makki.ma@gmail.com>
	* pk.po, ur.po: Rename pk.po to ur.po.

2007-10-28	Mike Massonnet <mmassonnet@xfce.org>

	* pk.po: Add new translation by محمد علي المكي <makki.ma@gmail.com>

2007-09-07  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Brazilian Protuguese translation added
	by Andrius da Costa Ribas <andriusmao@gmail.com>

2007-07-08	Maximilian Schleiss <maximilian@xfce.org>

	* nb_NO.po: Norwegian Bokmal translation added
	by Terje Uriansrud <ter@operamail.com>
	* pt_PT.po: European Protuguese translation added
	by Nuno Miguel <nunis@netcabo.pt>

2007-04-01	Maximilian Schleiss <maximilian@xfce.org>

	* pl.po: Small fixes to the Polish translation
	by Piotr Maliński <riklaunim@gmail.com>

2007-03-31	Pau Rul-lan Ferragut <paurullan@bulma.net>

	* gb.po: British translation
	by Jeff Bailes <thepizzaking@gmail.com>

2007-03-10	Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* zh_TW.po: Added traditional Chinese translations
	by Dsewnr Lu <dsewnr@gmail.com>

2007-02-20	Maximilian Schleiss <maximilian@xfce.org>

	* sq.po: Modified the headers for the Albanian translation
	by Besnik Bleta <besnik@programeshqip.org>

2007-02-02	Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Added the Albanian translation
	by Besnik Bleta <besnik@programeshqip.org>

2006-12-15	Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Added Catalan translation
	by Carles Muñoz Gorriz <carlesmu@ya.com>

2006-10-03	Jean-François Wauthy <pollux@xfce.org>

	* cs.po: Add Czech translations by Michal Varady <miko.vaji@gmail.com>

2006-09-23  Jean-François Wauthy <pollux@xfce.org>

	* fr.po: Add French translations by Maximilian Schleiss
	<maximilian@xfce.org>

2006-09-18  Piarres Beobide <pi@beobide.net>

	* eu.po: Add basuqe translations
2006-09-17  Jean-François Wauthy <pollux@xfce.org>

	* pl.po: Add Polish translations

2006-09-10  sas <sas@321.hu>

	* hu.po: Added Hungarian translations

